Jump to content

BrutalRIP

Members
  • Content Count

    450
  • Joined

  • Last visited

Community Reputation

59 Excellent

About BrutalRIP

  • Rank
    Sr. Spacecraft Engineer

Recent Profile Visitors

3,258 profile views
  1. i'd say (after seeing your gamedata folder on another post) delete ksp and start again only download mods that are for ksp 1.11 (if thats the version you are using) and make sure you put the mods in their correct folder and from the pic above again it tells you in the top right kopernicus will not work(ie.not up to date) with the version of ksp you are running
  2. No longer supported they are only kept around so as to not brake saves i believe
  3. https://forum.kerbalspaceprogram.com/index.php?/topic/163863-how-to-get-support/
  4. https://github.com/Kopernicus/Kopernicus/releases/tag/release-1.7.3-1
  5. i beg to differ it definitely IS working in 1.5 for me at least
  6. april 30th 2013 and its not available for me yet have put a support ticket in so we will see and to clarify this is from the ksp main page FAQ any purchase made before May 1st 2013 counts, regardless of the payment or distribution method
  7. Take a quick look at the mods he's took on you will soon understand his comment https://spacedock.info/profile/linuxgurugamer
  8. there is routine mission manager though it probably needs an update for 1.3 ive also seen roverdude is working on something similar but no clue when and if that will be ready....i believe it was somewhere in the mks thread feel free to try finding it lol
  9. if like me its not there its in a %appdata% folder as per this thread
  10. dont hold ya breath for this one,theres been no activity from the poster since december
  11. copy the Kolony.png and kolony24.png from MKS folder and put in a new folder like this @RoverDude
×
×
  • Create New...